{
	"name": "form/nc/nc-document/admin.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "nc-admin"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"id": "el_act_atpopTbl_col",
							"width": "200/474"
						},
						"element": [
							{
								"component": "nc-label-dropdown",
								"attribute": {
									"id": "el_act_atpopTbl",
									"model": "rec.el_act_atpopTbl"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"id": "lb_row_add_col",
							"width": "16/474",
							"left": "220"
						},
						"element": [
							{
								"component": "nc-button",
								"attribute": {
									"id": "lb_row_add",
									"size": "tiny",
									"icon": "plus",
									"model": "rec.lb_row_add"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"id": "lb_row_delete_col",
							"width": "16/474",
							"left": "240"
						},
						"element": [
							{
								"component": "nc-button",
								"attribute": {
									"id": "lb_row_delete",
									"size": "tiny",
									"icon": "minus",
									"model": "rec.lb_row_delete"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"id": "lb_save_col",
							"width": "16/474",
							"left": "260"
						},
						"element": [
							{
								"component": "nc-button",
								"attribute": {
									"id": "lb_save",
									"size": "tiny",
									"icon": "ok",
									"model": "rec.lb_save"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"id": "el_act_lprb_modify_col",
							"width": "16/474",
							"left": "280"
						},
						"element": [
							{
								"component": "nc-button",
								"attribute": {
									"id": "el_act_lprb_modify",
									"size": "tiny",
									"icon": "pen",
									"model": "rec.el_act_lprb_modify"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"id": "el_act_lplgArea_col",
							"width": "434/474"
						},
						"element": [
							{
								"component": "nc-grid",
								"attribute": {
									"id": "el_act_lplgArea",
									"model": "rec.el_act_lplgArea"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "374/474"
						}
					},
					{
						"component": "nc-col",
						"attribute": {
							"id": "lb_cancel_col",
							"width": "50/474"
						},
						"element": [
							{
								"component": "nc-button",
								"attribute": {
									"id": "lb_cancel",
									"model": "rec.lb_cancel",
									"text": "Cancel"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"id": "lb_ok_col",
							"width": "50/474"
						},
						"element": [
							{
								"component": "nc-button",
								"attribute": {
									"id": "lb_ok",
									"model": "rec.lb_ok",
									"text": "OK"
								}
							}
						]
					}
				]
			}
		]
	}
}
